Subject: Trainer Candidate - Priyanka Patel
From: Priyanka Patel <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Feb 2021 12:50:02 -0500

| | Tech Support Test

Name | Priyanka Patel
E-mail | [email-masked]
Phone Number | (0120) 9669188618
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 27, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ds Digital Pvt Ltd | Inside sales executive | Working | 25000/-
Previous Employer 1 | Grand slam fitness pvt ltd | Marketing Associate | 10/01/20 | 19000/-
Previous Employer 2 | Rudraksha club n resorts | Front office | 25/01/18 | 12000/-

If Selected, how much time do you need to join? | 15days
Please briefly describe your work experience specifically in training? | Currently working as a inside sales executive where I have to connect to the parents of students of class 6th to 10th as well as school’s principal and directors.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I was first given B2c and I have to convince the parents to take the subscription of the learning app which was newly launched.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | To understand exactly the issue of the customer is good. And understanding and resolution as per customer needs is great.
What according to you makes you a good candidate for this position? | I have great communication skills and maintain a good public relationship.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |